Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvremoteClient

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCngbase

## Abstract

Specify a communication port number of an agent in communicating with an agent who controls remote instances. This is used to obtain whereabouts of a remote instance by communicating with an agent in accessing a remote instance. Users never directly access this WSCvremoteClient class instance.

## Function

- Specify an agent communication port

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004